/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2013 By BESTDNNSKINS.COM
 */
/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 767px) {
body {-webkit-text-size-adjust:none;}
#skin_wrap { width:auto!important;}
body{width:100%;min-width:0;}
.skin_width {width:100%;max-width:2000px;min-width:0;}
.floatl, .floatr{ float: none;}
.pc_display { display:none;}
.mobile_display { display:block;}

/*-------- design style --------*/
.date_style { display:none;}
.logo_style { float:none; text-align:center; padding:10px; }
.menu_style {float:none; display:none; width:97%; padding:0 1.5% 15px 1.5%; }

.mobile_header { height:49px; float:none; position:relative; }
.mobile_header, .mobile_nav, #Search2 {display:block; }
.mobile_nav { display:block;  position:relative; float:left; width:96px; height:49px; margin:0 10px 0 0;}
.menuclick { background:url(../images/menu_button.png) no-repeat; width:96px; height:49px; padding:0; margin: 0 auto; display: block; text-decoration: none; }
.click_img { width:96px; height:49px;}

.search_style { display:none; }
.footer_left  {float:none; text-align:center; padding:10px 10px 0 10px; }
.footer_right { float:none; text-align:center; padding:10px; color:#fff; }

/*--------- StandardMenu style ----------*/
#standardMenu {width:auto;}
#standardMenu ul {padding:0;}
#standardMenu .rootMenu {float:none;border:none; }
#standardMenu .rootMenu li{width:100%; float:none; margin-bottom:2px; text-align:left; background:none; }
#standardMenu .rootMenu  > li.selected, #standardMenu .rootMenu > li.breadcrumb, #standardMenu .rootMenu > li:hover{ background:none; }

#standardMenu .rootMenu li a { display:block;position:relative;float:none;cursor:pointer;text-decoration:none; background:#666; background:rgba(0,0,0,.3); -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
#standardMenu .rootMenu > li.selected a, #standardMenu .rootMenu > li.breadcrumb a, #standardMenu .rootMenu > li:hover a{background:#000; background:rgba(0,0,0,.5);  }

#standardMenu .rootMenu li a span {  display:block; margin:0 20px; color:#ffffff; white-space:nowrap; font-size:11px; font-weight:bold; text-transform:uppercase; height:35px; line-height:35px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);}
#standardMenu .rootMenu  > li.selected a span, #standardMenu .rootMenu > li.breadcrumb a span, #standardMenu .rootMenu > li:hover a span{ background:none; margin:0 20px; padding:0; }

#standardMenu .rootMenu a span .navarrow{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_haschild.png) no-repeat center 0;}
#standardMenu .rootMenu li.selected a span .navarrow, #standardMenu .rootMenu li.breadcrumb a span .navarrow, #standardMenu .rootMenu li.rmHover a span .navarrow, #standardMenu .rootMenu li:hover a span .navarrow, #standardMenu .rootMenu li a:hover span .navarrow{ margin-right:0; background:url(../images/mobile_haschild.png) no-repeat center 0; }

#standardMenu .rootMenu a span .navarrow2{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_haschild.png) no-repeat center -42px;}
#standardMenu .rootMenu li.selected a span .navarrow2, #standardMenu .rootMenu li.breadcrumb a span .navarrow2, #standardMenu .rootMenu li.rmHover a span .navarrow2, #standardMenu .rootMenu li:hover a span .navarrow2, #standardMenu .rootMenu li a:hover span .navarrow2{ margin-right:0; background:url(../images/mobile_haschild.png) no-repeat center -42px; }

/*-- submenu --*/
#standardMenu .subMenu{ background:none; left:0; position:static; width:auto; margin:0; padding:0; border:none; margin-top:0; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}
#standardMenu .subMenu ul{ width:auto; border:none; }
#standardMenu .subMenu li{ float:none; clear:both; width:100%; padding:0; margin:0; *margin-bottom:-3px; position:relative; filter:Alpha(Opacity=100); opacity:1;}
#standardMenu .subMenu li.item a{ background:rgba(60, 60, 60, 0.8); border-top:1px solid rgba(255,255,255,.1); border-bottom:1px solid rgba(0,0,0,.3); margin:0; padding:0; height:auto; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; filter:Alpha(Opacity=100); opacity:1;}
#standardMenu .subMenu li.haschild > a { background:rgba(60, 60, 60, 0.8);}
#standardMenu .subMenu li.last > a { border-bottom:none;}
#standardMenu .subMenu li li.item a{ border-top:1px solid rgba(255,255,255,.1); border-bottom:1px solid rgba(0,0,0,.3);}
#standardMenu .subMenu li.item a span{ margin:0; padding:0 35px 0 15px; color:#FFFFFF; background:none;}
#standardMenu .subMenu li.item a:hover span { background:rgba(0, 0, 0, 0.4); color:#FFFFFF; cursor:pointer; -webkit-transition: background 0.2s ease-in 0s; -moz-transition: background 0.2s ease-in 0s; transition: background 0.2s ease-in 0s;}
#standardMenu .subMenu li.selected > a span { color:#FFFFFF;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.breadcrumb.haschild > a span{ background:none;}
#standardMenu .subMenu li.selected.haschild > a span, #standardMenu .subMenu li.item.haschild > a:hover span { background:rgba(0, 0, 0, 0.4);}
#standardMenu .subMenu li.selected a span, #standardMenu .subMenu li.selected.haschild > a span{ background:rgba(0, 0, 0, 0.4);}
#standardMenu .level1 li.item a span{ padding:0 35px 0 25px; background:none; display:block;}
#standardMenu .level2 li.item a span{ padding:0 35px 0 35px; background:none; display:block;}
#standardMenu .level3 li.item a span{ padding:0 35px 0 45px; background:none; display:block;}
#standardMenu .level1 li.selected > a span, #standardMenu .level2 li.selected > a span, #standardMenu .level3 li.selected > a span{ background:rgba(0, 0, 0, 0.4);}
#standardMenu .subMenu .subarrow{ display:none; background:none;}

#standardMenu ul li ul li ul{ width:auto; margin:0; border:none; background:none; border-radius:0;-moz-border-radius:0; -webkit-border-radius:0;  }
#standardMenu ul li ul li ul.level1{ display: block;position:static;left:auto; top:auto; padding:0;}
#standardMenu ul li ul li ul li ul{ display:block;}
#standardMenu ul li ul li ul li ul.level2 { display: block;position:static;left:auto;top:auto; padding:0;}
#standardMenu ul li ul li ul li ul li ul{ display:block;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:static;left:auto;top:auto; padding:0;}

/*--------- MegaMenu style ----------*/
#megaMenu {width:auto;}
#megaMenu ul {padding:0;}
#megaMenu .root {float:none;border:none; }
#megaMenu .root li{width:100%; float:none; margin-bottom:2px; text-align:left; background:none; }
#megaMenu .root  > li.selected, #megaMenu .root > li.breadcrumb, #megaMenu .root > li:hover{ background:none; }

#megaMenu .root > li > a { display:block;position:relative;float:none;cursor:pointer;text-decoration:none; background:#666; background:rgba(0,0,0,.3); -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
#megaMenu .root > li.selected a, #megaMenu .root > li.breadcrumb a, #megaMenu .root > li:hover a{background:#000; background:rgba(0,0,0,.5);  }

#megaMenu .root li a span {  display:block; margin:0 20px; color:#ffffff; white-space:nowrap; font-size:13px; font-weight:bold; text-transform:uppercase; height:35px; line-height:35px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);}
#megaMenu .root  > li.selected a span, #megaMenu .root > li.breadcrumb a span, #megaMenu .root > li:hover a span{ background:none; margin:0 20px; padding:0; }

#megaMenu .root a span .navarrow{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_haschild.png) no-repeat center 0;}
#megaMenu .root li.selected a span .navarrow, #megaMenu .root li.breadcrumb a span .navarrow, #megaMenu .root li.rmHover a span .navarrow, #megaMenu .root li:hover a span .navarrow, #megaMenu .root li a:hover span .navarrow{ margin-right:0; background:url(../images/mobile_haschild.png) no-repeat center 0; }

#megaMenu .root a span .navarrow2{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_haschild.png) no-repeat center -42px;}
#megaMenu .root li.selected a span .navarrow2, #megaMenu .root li.breadcrumb a span .navarrow2, #megaMenu .root li.rmHover a span .navarrow2, #megaMenu .root li:hover a span .navarrow2, #megaMenu .root li a:hover span .navarrow2{ margin-right:0; background:url(../images/mobile_haschild.png) no-repeat center -42px; }

/*-- submenu --*/
#megaMenu .category {position:static; padding:0; width:auto; margin:0; background:#333333; background:rgba(60, 60, 60, 0.8); border:none; }
#megaMenu .category ul{ margin:0; padding:0;}
#megaMenu .category li{ background:none; padding:0; width:auto; margin:0;}
#megaMenu .category li.item a{ border:none; border-top:1px solid rgba(255,255,255,.1); border-bottom:1px solid rgba(0,0,0,.3); background:none;}
#megaMenu .category li.item a span{ padding:0 35px 0 20px; margin:0; color:#FFFFFF; background:none; font-weight:normal; }
#megaMenu .category li.selected > a span, #megaMenu .category li.item a:hover span { background:rgba(0, 0, 0, 0.4); text-decoration:none; color:#BBBBBB; font-weight:normal; cursor:pointer; }

#megaMenu ul li ul li ul{ position: relative; padding:0; width:auto; border:none;}
#megaMenu .leaf li{ clear:both;float:none;  padding:0; width:auto; margin:0; }
#megaMenu .leaf li.item a{ text-transform: none; font-size:12px; padding:0; }
#megaMenu .leaf li.item a span{ display:block; background:none; font-size:12px; font-weight:normal; white-space:nowrap; height:35px; line-height:35px; padding:0 35px 0 30px; text-transform:none;}
#megaMenu .leaf li li{ clear:both;float:none; width:auto; }
#megaMenu .leaf li.selected > a span{ background:rgba(0, 0, 0, 0.4); color:#BBBBBB; cursor:pointer;}

#megaMenu .leaf li li.item a span { padding:0 35px 0 40px;}
#megaMenu .leaf li li li.item a span { padding:0 35px 0 50px;}
#megaMenu .leaf li.selected > a span{ background:rgba(0, 0, 0, 0.4);}
#megaMenu .category li.rmhover > .leaf{ display:block;}
#megaMenu .leaf li li, #megaMenu .leaf li li li { width:auto;}

/*--------- pane style ----------*/
.bannerpane {}
.content_grid12 {}
.one_grid8 {}
.one_grid4 {}
.two_grid6a {}
.two_grid6b {}
.three_grid4a {}
.three_grid4b {}
.three_grid4c {}
.four_grid12 {}
.five_grid3a {}
.five_grid3b {}
.five_grid3c {}
.five_grid3d {}
.six_grid4 {}
.six_grid8 {}
.seven_grid12 {}
.eight_grid3a {}
.eight_grid3b {}
.eight_grid3c {}
.eight_grid3d {}
.footer_grid3a { margin:5px 0;}
.footer_grid3b { margin:5px 0;}
.footer_grid3c { margin:5px 0;}
.footer_grid3d { margin:5px 0;}
.footerpane {margin:5px 0;}

.i_content_grid12 {}
.i_one_grid3 {}
.i_one_grid9 {}
.i_two_grid4a {}
.i_two_grid4b {}
.i_two_grid4c {}
.i_three_grid9 {}
.i_three_grid3 {}
.i_four_grid12 {}

/*--------- Grid Style ----------*/
.row-fluid [class*="span"] { float:none; margin-left:0;}
.row-fluid .span12 {width:auto; }
.row-fluid .span11 {width:auto; }
.row-fluid .span10 {width:auto; }
.row-fluid .span9 {width:auto; }
.row-fluid .span8 {width:auto; }
.row-fluid .span7 {width:auto; }
.row-fluid .span6 {width:auto; }
.row-fluid .span5 {width:auto; }
.row-fluid .span4 {width:auto; }
.row-fluid .span3 {width:auto; }
.row-fluid .span2 {width:auto; }
.row-fluid .span1 {width:auto; }

/*---------Mobile Search style ----------*/
#Search2{ position:absolute; right:1.5%; top:2px; float:right;margin:0; display:block; }
#Search2 input[type="text"] {background: #ffffff; background:rgba(255,255,255,.85); border: 1px solid #fff;  font-size:12px; color: #444444; width: 120px; padding: 6px 38px 6px 7px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-transition: all 0.7s ease 0s; -moz-transition: all 0.7s ease 0s; -o-transition: all 0.7s ease 0s; transition: all 0.7s ease 0s;}
#Search2 input[type="text"]:active, #Search2 input[type="text"]:focus { width:140px; background: #ffffff;}
#Search2 a{display: block;position:absolute;right:0; top:0;width:38px; padding:0;border:none;box-shadow:none;webkit-box-shadow:none;overflow:hidden;text-indent:-99999px;background:url(../images/search_icon.png) no-repeat 5px 4px;z-index:1;cursor:pointer;}

/*--------- Color Picker Style ----------*/
#custom_wrapper,#custom-button {display:none;}

/*--------- Togglable Tabs Style ----------*/
.nav-tabs li { float:none; width:100%;}
.nav-tabs li a { border:1px solid #CECECE; margin-right:0;}
.nav-tabs li a:hover { border:1px solid #CECECE;}

/*--------- CarouFredSel Style ----------*/
.carouFredSel ul li { min-height:180px; }

/*--------- DNN Default Style Reset ----------*/
.LoginPanel, .dnnLogin  {width:auto; max-width:480px;}
.dnnLogin  .dnnForm  {min-width: 0; width:auto;}
.dnnLogin  .dnnFormLabel { width:auto; }
.LoginPanel .dnnPrimaryAction{margin-left:82px;}
.LoginPanel .dnnLoginRememberMe{padding-left:82px;}
#dnn_ctr_Login_UP .dnnForm {min-width:280px; width:auto;}
div.dnnRegistrationForm .dnnForm {width:auto;}
div.dnnRegistrationForm .dnnFormItem label, div.dnnRegistrationForm .dnnFormItem .dnnFormLabel, div.dnnRegistrationForm .dnnFormItem .dnnTooltip {width:110px;}
#dnn_ctr_Register_UP  .dnnForm {min-width:280px; max-width:480px; width:auto;}

/*--------- Scroll Top Style ----------*/
#top-link { bottom: 12px; right: 20px; }

}
@media screen and (min-width: 641px) and (max-width: 769px) { 


}
@media screen and (min-width: 481px) and (max-width: 640px) { 


textarea#dnn_ctr38116_FormMaster_ctl_7eb8cccb47664a149f541e72daf9d4c2, textarea#dnn_ctr38116_FormMaster_ctl_8cf1d58ba5c6485096c13683607cc437, input#dnn_ctr38116_FormMaster_ctl_6af3a73fbdac454e9e0c5baee5a4c7ff, input#dnn_ctr38116_FormMaster_ctl_bfaee0cedcdb4d2186e8445a1e9a9879, input#dnn_ctr38116_FormMaster_ctl_96556cdb90c342f18c424eadf4757255, select#dnn_ctr38116_FormMaster_ctl_84e11453acfa4b969a1b2b00bc3e2e6c, select#dnn_ctr38116_FormMaster_ctl_811a3f70f361492d94338aa9224bf9dc, textarea#dnn_ctr38116_FormMaster_ctl_86620913252e43068d502eda04252830, div#dnn_ctr38116_FormMaster_ctl_fbec489830214adc82f9048e4f546e46div{
    width: 480px!important;
}

}
@media handheld, only screen and (max-width:380px) {
#Login { float:none; width:100%; border-bottom:1px solid #555555;}
.language_position {float:left; padding-left:5px; }
}


@media handheld, only screen and (max-width: 480px){

textarea#dnn_ctr38116_FormMaster_ctl_7eb8cccb47664a149f541e72daf9d4c2, textarea#dnn_ctr38116_FormMaster_ctl_8cf1d58ba5c6485096c13683607cc437, input#dnn_ctr38116_FormMaster_ctl_6af3a73fbdac454e9e0c5baee5a4c7ff, input#dnn_ctr38116_FormMaster_ctl_bfaee0cedcdb4d2186e8445a1e9a9879, input#dnn_ctr38116_FormMaster_ctl_96556cdb90c342f18c424eadf4757255, select#dnn_ctr38116_FormMaster_ctl_84e11453acfa4b969a1b2b00bc3e2e6c, select#dnn_ctr38116_FormMaster_ctl_811a3f70f361492d94338aa9224bf9dc, textarea#dnn_ctr38116_FormMaster_ctl_86620913252e43068d502eda04252830, div#dnn_ctr38116_FormMaster_ctl_fbec489830214adc82f9048e4f546e46div{
    width: 280px!important;
}
.Meida_BarTop3 {
    right: 0px!important;
    top: 2px;
}

#Search2{  display: none!important;}
.Meida_BarTop{  display:none;}
.TabxPanel ul li {
  min-height: 54px!important;
}
.unoslider {    margin: 0 auto;   width: 104.5%!important;  min-height: 234px!important;}
.TabxPanel ul {

  margin: 0px -2px;
}

.bannerpane{
  padding: 0px!important;
}
.logo_style {padding:0px!important}

.fi_img {
  display: none;
  border: 0;
}
.skin_header_shadow {
  min-height: 234px!important;
}
li.child-5 {
  margin-left: 0px!important;
}
#standardMenu {
  position: absolute;
  margin: 0 auto;
  width: 100%;
}

#standardMenu .rootMenu li {
  background: #fff!important;
}
}

